/*
Theme Name:     Mashtastic New Front 2016
Theme URI:      http://igprojects.com
Description:    New front page for Mashtastic
Author:         IG Projects
Author URI:     http://igprojects.com
Template:       mashtastic2016
Version:        1.0
*/

@import url("../mashtastic2016/style.css");

#story time {
	font-family: 'Source Serif Pro', serif;
	font-weight: 400;
    display: inline-block;
    margin-bottom: 13px;
	font-size: 15px;
	color: #999;
}

#story #post-content {
	position: relative;
}

#story .full_intro.no-image {
	margin: 0 auto;
	max-width: 536px;
}

#story .fullstory .f-image {
	display: inline-block;
	width: 100%;
	height: auto;
	max-width: 653px;
}

#wrapper.sticky-share-buttons .fullstory #post-content {
	position: static;
}

#story .fullstory #share-buttons {
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
}

#wrapper.sticky-share-buttons .fullstory #share-buttons {
	position: fixed;
	left: auto;
	margin-left: -67px;
}

#wrapper.stuck-share-buttons .fullstory #share-buttons {
	position: absolute;
	top: auto;
	bottom: 0px;
	left: auto;
	margin-left: -67px;
}

#story #share-buttons .at-share-btn {
	display: block;
	transition: all 0s ease;
	width: 36px;
	height: 36px;
}

#story #share-buttons .at-share-btn:hover {
	-webkit-transform: none;
    transform: none;
    outline-offset: 0;
}

#story #share-buttons .at-icon-wrapper,
#story #share-buttons .at-icon {
	width: 36px !important;
	height: 36px !important;
	line-height: 36px !important;
}

#story #pagination {
	margin: 30px 0 0 0;
}

#story #pagination a {
	display: block;
	margin: 0 10px 0 0;
	padding: 10px 23px 10px 10px;
	float: right;
	height: auto;
	border: none;
	border-radius: 3px;
	font-size: 16px;
    line-height: 11px;
	vertical-align: middle;
    color: #fff;
    background: #1f4f82 url('images/chevr.svg') no-repeat right center;
    background-size: 24px 24px;
}

#story #pagination a svg {
    fill: #fff;
}

.post-divider {
	background: #eee;
	font-size: 80%;
	text-align: center;
	padding: 2px;
	color: #666;
}

.big-text p{
	font-size: 16px;
}

.serif-font p{
	font-family: "Georgia",Times New Roman,serif;
}

#home-read-more {
	margin-top: 20px;
	padding: 0px;
	display: none;
}

#home-read-more .next {
	float:right;
}

#home-read-more .pager {
	width:auto;
}

.mobile_logo {
	display: none;
}

#content-bottom{
	background: #FFFFFF;
	width:652px;
	float:left;
	padding:7px 7px 0 7px;
}

#video-box{
	margin-bottom: 10px;
}

.last-news-box{
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: none;
}
#front-top{
	margin-top: 20px;
}
.double-column{
	width: 100%;
}
#front-bottom{
	margin-top: 10px;
	width:652px;
	float:left;
}
#front-middle{
	margin-top: 10px;
	border-bottom:1px solid #c6c6c6;
}
#front-bottom{
	margin-left: -14px;
	width:666px;
}
#front-bottom > .indie-title,
#front-bottom > .most-list {
	display: none;
}
#front-bottom .mash_front_list{
	float:left;
	width:208px;
	margin-left: 14px;
}
#taboola-below-main-column-thumbnails{
	margin-left: 14px;
}
#front-bottom li.mash_div_clear{
	clear:both;
	width:100%;
	margin-left: 0px;
}
li.mash_front_list{
	margin-bottom: 20px;
}
.front-list a{
	color: #1F4F82;
	font-family:Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#front-bottom .front-list li{
	padding: 3px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#aside .front-list li{
	padding: 5px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.front-list li img.fixed-thumb{
	float:left;
	margin-right: 7px;
	width:80px;
}
.front-list .thumb-text{
	float:left;
	width:111px;
	padding-bottom: 6px;
}
#sidebar .widget,
#bottom_modules .widget {
	margin-bottom: 30px;
}
#story #bottom_modules .php_widget {
	margin-bottom: 0;
}
#taboola-below-article-thumbnails-mobile {
	margin-top: 0;
	padding-top: 0;
}
.widget.indie-title {
	margin-bottom: 0 !important;
}
.indie-title h3 {
	display: block;
    text-transform: uppercase;
    color: #1f4f82;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 5px 0;
}
.most-list.most-recent .widgettitle {
	display: none;
}
li.most-list ul {
	margin-bottom: 10px;
	float: none;
	padding-left: 0;
}
.most-list ul li {
	float: none;
	width:100%;
	font-family:Arial, sans-serif;
	font-weight: bold;
	font-size:13px;
	line-height:15px;
	padding:3px 0 3px 0px;
	border-bottom:1px solid #c6c6c6;
	margin-bottom: 0px !important;
}
.most-list.most-recent .jetpack-display-remote-posts {
	margin: 0;
}

.most-list.most-recent ul {
	padding: 0;
    margin: 0;
    list-style-type: none;
}

.most-list.most-recent ul li:before,
.most-list.most-recent ul li:after {
	content: "";
    display: table;
}

.most-list.most-recent ul li:after {
	clear: both;
}

.most-list li:last-child{
	border-bottom:none;
}
.most-list li a{
	color:#1f4f82;
}
#bottom_modules .most-list img,
#sidebar .most-list img{
	margin-right: 7px;
	width:40px;
	height: 40px;
	object-fit:cover;
}

.most-list.most-recent img {
	float: left;
}

.widgets-list-layout-links,
.most-list.most-recent ul h4 {
	display: block;
    margin: 0;
    padding: 0;
	float: none !important;
	width: auto !important;
	font-size: 13px;
	line-height: 15px;
}
#sidebar .widgets-list-layout li {
	margin-bottom: 0px;
}
.most-list .thumb-text{
	float:left;
	width:260px;
}
.hidden{
	display:none;
}
.sponsored{
	text-align: right;
	margin-bottom: 4px;
	font-size: 11px;
	color:#1f4f82;
	font-weight: bold;
}
.full_intro .sponsored{
	margin-right: 10px;
}

.slideshow-slide-caption {
    bottom: auto!important;
    line-height: 20px!important;
}

.slideshow-window {
	overflow: visible!important;
}

.slideshow-controls {
	bottom:20px!important;
}

#main.Home .news-box {
	margin: 0;
	padding: 15px 0
}

#main.Home .news-box h2 {
    margin: 0 0 5px;
}

#main.Home .news-box.featured {
    margin: 0;
    padding: 0px 0 15px;
}

#main.Home .news-box.featured:nth-of-type(n+1) {
    margin: 0 0 7px;
}

#main.Home .news-box.featured h2 a {
	font-size: 32px;
	line-height: 36px;
	font-weight: 600;
}

#main.Home .news-box.featured p {
	padding: 10px 0;
}

#main.Home .news-box.reset {
	position: relative;
	margin: 0;
    padding: 15px 0;
    min-height: 90px;
}

#main.Home .news-box.reset .image-anchor {
    position: absolute;
    left: 0px;
    top: 15px;
}

#main.Home .news-box.reset img {
	width: 90px;
	height: auto;
}

#main.Home .news-box.reset h2 {
	display: inline-block;
    margin: 0 0 5px 100px;
    line-height: 16px;
}

#main.Home .news-box.reset h2 a {
	font-size: 21px;
	line-height: 23px;
    letter-spacing: normal;
}

#main.Home .news-box.reset p {
    display: inline-block;
    margin: 0 0 0 100px;
    padding: 0;
}

#article-widget-area-top {
	list-style: none;
    margin: 0;
    padding: 0;
}

.fb-like {
	margin-bottom: 15px;
}

.balance-text {
  text-wrap: balance;
}

#taboola-below-article-thumbnails-desktop {
	margin: 0;
	padding: 0;
}

/* Responsive */

@media screen and (min-width: 1002px) {
	#wrapper {
		width: 1002px;
	}

	#bottom_modules .indie-title,
	#bottom_modules .most-list {
		display: none;
	}
}

@media screen and (max-width: 1001px) {

	.main-news img, .fullstory img {
		height: auto;
		max-width: 100%;
	}

	#main #content {
		box-sizing: border-box;
		width: 70%;
	}

	#main #sidebar {
		box-sizing: border-box;
		width: 30%;
	}

	#main #content .fullstory  {
		width: 70%;
	}

	#main #content #aside {
		display: none;
	}

	#main, body#story #main {
		background-image: none;
	}

	#main.Home #aside {
		display: none;
	}

	#main.Home #sidebar {
		width: 26%;
	}

	#main.Home #sidebar h3 {
		padding-left: 10px;
	}

}

.TaboolaDesktop {
	display: block;
}

.TaboolaMobile {
	display: none;
}

#wm-ai-in-feed .unruly_in_article_placement {
	margin-top: 0 !important;
}

.wm-in-feed {
	text-align: center;
	height: 0;
}

.grecaptcha-badge {
	display: none !important;
}

@media screen and (max-width: 950px) {
	#footer .footer-nav {
		display: block;
		float: none;
		margin-bottom: 20px;
	}

	#footer .copy {
		display: block;
		float: none;
	}
	.mash_dates {
		display: none;
	}
}

@media screen and (min-width: 1002px) {

	#story #post-content, #story #second-post-content {
		padding: 0 60px 0 67px;
	}

	#story .bottom-share-widget {
		margin-bottom: 30px;
	}

	#main:not('.Home') #content {
		padding-right: 7px;
		width: 58%;
	}

	#main:not('.Home') #content .fullstory {
		width: auto;
	}

/*	#main #sidebar, #main.Home #sidebar {
		box-sizing: border-box;
		width: 42%;
	}*/

}

@media screen and (min-width: 768px) and (max-width: 1001px) {

	#story #post-content, #story #second-post-content {
		padding: 0 0 0 67px;
	}
}

@media screen and (max-width: 1001px) {

	.NoTablet {
		display: none;
	}

	#main #content {
		padding-right: 7px;
		width: 454px;

	}

	#main #sidebar, #main.Home #sidebar {
		box-sizing: border-box;
		width: 314px;
	}

	.TaboolaDesktop {
		display: none;
	}

	.TaboolaMobile {
		display: block;
	}

	.fb-like {
		display: none;
	}

	.double-column {
		width: auto;
	}

	#wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	#top-banner {
		padding-top: 0;
		text-align: center;
	}

	#header {
		padding-top: 10px;
		height: auto;
	}

	.header_top {
		margin: 0;
	}

	#header .navbar {
		display: none;
	}

	.MenuTriggerBox {
		display: block;
		position: absolute;
		top: 18px;
	}

	#main #content {
		float: none;
		padding-right: 7px;
		width: 100%;
	}

	#main #sidebar {
		display: none;
	}

	#main #content .fullstory {
		width: 100%;
		margin-bottom: 25px;
	}

	#bottom_modules {
		float: none;
		width: 100%;
	}

	#bottom_modules .read-recently-box ul {
		width: auto;
	}


	#main.Home #content {
		margin-bottom: 20px;
	}

	.fullstory img {
		margin: auto;
	}

	#main.Home #content-bottom {
		clear: both;
		float: none;
		width: 100%;
	}

	.headlines-box .search-form {
		float: none;
	}

	.most-list .thumb-text {
		width: auto;
	}

	.main-news h2, .full_intro h2 {
		font-size: 25px;
		line-height: 27px;
	}

	body.wrapper-squashed .news-box .image {
		display: none;
	}

	#main.Home .newsletter-signup + .news-box {
		padding: 17px 0;
		border-top: 1px solid #c6c6c6;
	}

	#article-widget-area-top {
		margin-bottom: 20px;
	}

	#article-widget-area-top > li {
		margin-top: 0;
	}

	#at-share-dock {
		box-shadow: none !important;
	}

	#story #advancedrecentposts-2 {
		margin-top: 20px;
	}

	#story .fullstory .f-image {
		max-width: none;
	}
}

@media screen and (min-width: 650px) and (max-width: 1001px) {

	.logo_container .header_date {
		margin: 17px 0 0 0;
		font-size: 13px;
	}
}

@media screen and (max-width: 649px) {

	.logo_container {
		height: auto;
	}

	.logo_container .header_date, .logo_container .logo {
		float: none;
		text-align: center;
		width: auto;
	}

	.logo_container .header_date {
		display: none;
	}

	.logo_container .logo {
		margin-top: 20px;
	}

	#footer {
		text-align: center;
	}

	#footer .footer-nav li {
		border-bottom: 1px solid #efefef;
		display: block;
		float: none;
	}

	#footer .footer-nav li a {
		display: block;
		padding: 8px 0;
	}

	#main.Home #sidebar, #main.Home #aside {
		clear: both;
		float: none;
		width: 100%;
	}

	#front-bottom {
		width: 100%;
	}

	#front-bottom .mash_front_list {
		float: none;
		width: 100%;
	}

	#front-bottom .mash_front_list .front-list .thumb-text {
		float: none;
		width: 100%;
	}

	#front-bottom .mash_front_list .front-list img.fixed-thumb {
		display: none;
	}

	#main #sidebar {
		display: none;
	}

	#front-bottom {
		margin-left: 0;
	}

	#front-bottom > li {
		display: none;
	}

	#front-bottom > .indie-title,
	#front-bottom > .most-list {
		display: block;
	}

	.Home #content-bottom {
		padding: 0;
	}

	.widgets-list-layout .widgets-list-layout-blavatar {
		margin-right: 7px;
	}

	.header_share {
		display: none;
	}

	.main-news h2, .full_intro h2 {
		font-size: 24px;
		line-height: 30px;
	}

	#main.Home .news-box {
		padding: 0 0 14px;
    	margin: 0 0 15px;
	}

	#main.Home .news-box .image {
		margin: 0 10px 0 0;
		max-width: 100px;
		min-width: 50px;
		width: 25%;
	}

	#main.Home .news-box img {
		width: 100%;
		height: auto;
	}

	#story .date {
	    font-size: 13px;
	    color: #999;
	}

	#wrapper {
		padding: 0 10px;
	}

	#story .fullstory p {
		padding: 0;
	}

	#video-box, #front-middle {
		display: none;
	}

	.logo_container {
		display: none;
	}

	.mobile_logo {
		display: block;
		overflow: hidden;
		margin: 0 auto 10px auto;
		width: 191px;
		height: 44px;
		background: url('/images/logo_wide_nonews.jpg') no-repeat center center;
		background-size: contain;
		text-indent: -999em;
	}

	#story #pagination {
		margin: 0;
		padding: 0;
	}
}

@media screen and (max-width: 767px) {

	body.wrapper-squashed {
		overflow-x: hidden;
	}

	#story .fullstory #share-buttons {
		display: none;
	}

	.wm-in-feed {
		height: auto;
	}

	.wm-in-feed:nth-of-type(1),
	.wm-in-feed:nth-of-type(4) {
		height: 0;
	}
}

@media screen and (min-width: 400px) and (max-width: 767px) {

	#main.Home .news-box.featured h2 a {
	    font-size: 28px;
	    line-height: 32px;
	}

	#main.Home .news-box h2 a {
		font-size: 22px;
		line-height: 26px;
	}
}

@media screen and (max-width: 374px) {

	#story .fullstory p {
		font-size: 15px;
		line-height: 24px;
	}

	.MobileNav ul {
		width: 100%;
	}

	.MobileNav ul li {
		margin-right: 1%;
		width: 48%;
	}

	#main.Home .news-box.featured h2 a {
	    font-size: 24px;
	    line-height: 31px;
	}

	#main.Home .news-box h2 a {
		font-size: 18px;
		line-height: 22px;
	}

	.wrapper-squashed #wrapper .mobile_logo {
	    transform: scale(0.9, 0.9);
	}

	.wrapper-squashed #wrapper .MenuTriggerBox {
		transform-origin: 0% 50%;
	    transform: scale(0.75, 0.75);
	}
}

@media screen and (max-width: 319px) {

	#main.Home .news-box .image {
		display: none;
	}
}

@media screen and (max-width: 335px) {

	#gpt-TheDailyMash_ROS_BANNER {
		transform: translateX(-15px);
	}
}

/* GDPR Consent */

.qc-cmp-ui-showing .qc-cmp-title,
.qc-cmp-ui-showing .qc-cmp-sub-title {
	display: none;
}
.qc-cmp-ui-showing .qc-cmp-ui-container {
	background: rgba(33, 41, 52, .5);
}
.qc-cmp-ui-showing .qc-cmp-ui {
	background-color: #f5f5f5;
}
.qc-cmp-ui-showing .qc-cmp-main-messaging,
.qc-cmp-ui-showing .qc-cmp-messaging {
	color: #67686a;
}
.qc-cmp-ui-showing .qc-cmp-button {
	color: #fff;
	background-color: #4bb9f8;
	border: none;
	box-shadow: none;
	border-radius: 10px;
	font-size: 16px;
	letter-spacing: 0;
	transition: none 0s;
}
.qc-cmp-ui-showing .qc-cmp-alt-action {
	transition: none 0s;
	color: #67686a;
	text-decoration: underline;
}
.qc-cmp-ui-showing .qc-cmp-alt-action:hover {
	opacity: 1;
}
.qc-cmp-ui-showing .qc-cmp-button.qc-cmp-secondary-button,
.qc-cmp-ui-showing .qc-cmp-button.qc-cmp-secondary-button:hover {
	color: #e6e6e6;
	background-color: #67686a;
}
.qc-cmp-ui-showing .qc-cmp-button:hover {
	transition: none 0s;
	background-color: #4bb9f8;
}
.qc-cmp-ui-showing .qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-ui-showing .qc-cmp-toggle.qc-cmp-toggle-on {
	background-color: #4bb9f8;
	border-color: #4bb9f8;
}
.qc-cmp-ui-showing .qc-cmp-small-toggle.qc-cmp-toggle-off,
.qc-cmp-ui-showing .qc-cmp-toggle.qc-cmp-toggle-off {
	background-color: #67686a;
	border-color: #67686a;
}
.qc-cmp-ui-showing .qc-cmp-table-header {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
	color: #67686a;
}
.qc-cmp-ui-showing .qc-cmp-consent-content,
.qc-cmp-ui-showing .qc-cmp-table {
	color: #67686a;
}
.qc-cmp-ui-showing .qc-cmp-scrolling-section,
.qc-cmp-ui-showing .qc-cmp-scrolling-section * {
	border-color: #C6C6C6;
}
.qc-cmp-ui-showing .qc-cmp-table tr:last-of-type td {
	border-bottom: none;
}
.qc-cmp-ui-showing .qc-cmp-toggle-status {
	color: #807f7f;
}
.qc-cmp-ui-showing .qc-cmp-back {
	margin-left: 0;
	text-decoration: underline;
}
/*.qc-cmp-ui-showing #qcCmpPartnerInfo .qc-cmp-sub-title-container .qc-cmp-secondary-button {
	display: none;
}*/
#qcCmpPartnerInfo .qc-cmp-sub-title-container .qc-cmp-button,
#qcCmpPartnerInfo .qc-cmp-sub-title-container .qc-cmp-button:hover {
	color: #e6e6e6;
	background-color: #67686a;
}

.qc-cmp-ui-showing .qc-cmp-qc-link-container {
	position: absolute;
	display: none !important;
}

@media screen and (min-width: 768px) {

	.qc-cmp-ui-showing .qc-cmp-main-messaging,
	.qc-cmp-ui-showing .qc-cmp-messaging {
		font-size: 15px;
		line-height: 24px;
	}
	.qc-cmp-ui-showing .qc-cmp-buttons {
		padding-left: 200px;
	}
	.qc-cmp-ui-showing .qc-cmp-back:before {
		background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%2367686A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5l6 6 6-6'/%3E%3C/svg%3E") 50% no-repeat;
	}
	.qc-cmp-ui-showing .qc-cmp-arrow-down {
		background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%2367686A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5l6 6 6-6'/%3E%3C/svg%3E") 50% no-repeat;
	}
	.qc-cmp-ui-showing .qc-cmp-ui {
		min-height: 0 !important;
	}
	.qc-cmp-ui-showing .qc-cmp-publisher-logo {
		max-width: 200px;
	}
	.qc-cmp-ui-showing .qc-cmp-ui-content {
		padding: 30px 60px;
	}
}

@media screen and (max-width: 767px) {

	.qc-cmp-ui-showing .qc-cmp-ui {
	    display: block;
		margin: 0;
		top: calc(100% - 284px);
	    height: 284px;
	    overflow-y: scroll;
		border-radius: 0;
	}

	.qc-cmp-ui-showing .qc-cmp-ui.editing {
		top: calc(100% - 430px);
	    height: 430px;
	}

	.qc-cmp-ui-showing.editing .qc-cmp-nav-bar.qc-cmp-bottom {
		min-height: 0;
	}

	.qc-cmp-ui-showing .qc-cmp-ui-content {
		margin: 0;
		padding: 0 30px 20px 30px;
	}

	.qc-cmp-ui-showing .qc-cmp-publisher-logo {
		margin: 0 auto !important;
		padding-top: 20px;
	}

	.qc-cmp-ui-showing .qc-cmp-main-messaging,
	.qc-cmp-ui-showing .qc-cmp-messaging {
		padding: 20px 0;
	}

	.qc-cmp-ui-showing .qc-cmp-beta-messaging {
		display: none;
	}

	.qc-cmp-ui-showing .qc-cmp-alt-buttons {
		display: block !important;
		padding-bottom: 20px !important;
	}

	.qc-cmp-ui-showing .qc-cmp-nav-bar.qc-cmp-top,
	.qc-cmp-ui-showing .qc-cmp-nav-bar.qc-cmp-bottom {
		border-color: #d3d4d6;
	}

	.qc-cmp-ui-showing .qc-cmp-nav-bar.qc-cmp-bottom {
		position: fixed;
	    bottom: 0;
	    background-color: #f5f5f5;
	    min-height: calc(23vh);
	    display: block;
	}

	.qc-cmp-ui-showing .qc-cmp-nav-bar.qc-cmp-bottom .qc-cmp-button {
		display: block;
		float: none;
		margin: 10px 20px 20px 20px;
		flex: 0 1 auto !important;
	}

	.qc-cmp-ui-showing .qc-cmp-left-nav-link,
	.qc-cmp-ui-showing .qc-cmp-cancel {
		line-height: 60px;
	}

	.qc-cmp-ui-showing .qc-cmp-cancel {
		text-align: right;
	}

	.qc-cmp-ui-showing .qc-cmp-purposes-page-content {
		padding-top: 0;
		height: calc(100vh - 277px);
	}

	.qc-cmp-ui-showing .qc-cmp-purpose-description {
		width: calc(100% - 100px);
	}

	.qc-cmp-ui-showing .qc-cmp-dropdown-cell,
	.qc-cmp-ui-showing .qc-cmp-toggle-cell,
	.qc-cmp-ui-showing .qc-cmp-company-cell {
		vertical-align: middle;
	}

	.qc-cmp-ui-showing .qc-cmp-buttons {
		margin: 0 auto;
	}

	.qc-cmp-ui-showing .qc-cmp-vendor-list-container {
		overflow: auto;
	}

	.qc-cmp-ui-showing .qc-cmp-left-nav-link:before {
		display: none;
	}

	.qc-cmp-ui-showing .qc-cmp-all-vendors-list {
		height: auto !important;
		margin-bottom: calc(23vh + 30px);
	}

	.qc-cmp-ui-showing .qc-cmp-button:hover {
		color: #fff;
	}

	.qc-cmp-ui-showing .qc-cmp-alt-action:hover {
		color: #67686a;
	}

	.qc-cmp-nav-bar-div-child {
		align-items: baseline !important;
	}

	.share-buttons-container {
		display: none !important;
	}

	.share-buttons-fixed-container {
		display: flex !important;
	}
}

.share-buttons-container {
	position: absolute;
	margin-left: -67px;
}

.share-button {
	width: 36px;
	height: 36px;
	margin-bottom: 4px;
	background: #ccc center center no-repeat;
	background-size: 18px 18px;
	border-radius: 1px;
	cursor: pointer;
}

.share-facebook {
	background-color: #3C5A99;
	background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" fill="white"><path d="M19 6h5v-6h-5c-3.86 0-7 3.14-7 7v3h-4v6h4v16h6v-16h5l1-6h-6v-3c0-0.542 0.458-1 1-1z"></path></svg>');
}

.share-twitter {
	background-color: #38A1F3;
	background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" fill="white"><path d="M32 7.075c-1.175 0.525-2.444 0.875-3.769 1.031 1.356-0.813 2.394-2.1 2.887-3.631-1.269 0.75-2.675 1.3-4.169 1.594-1.2-1.275-2.906-2.069-4.794-2.069-3.625 0-6.563 2.938-6.563 6.563 0 0.512 0.056 1.012 0.169 1.494-5.456-0.275-10.294-2.888-13.531-6.862-0.563 0.969-0.887 2.1-0.887 3.3 0 2.275 1.156 4.287 2.919 5.463-1.075-0.031-2.087-0.331-2.975-0.819 0 0.025 0 0.056 0 0.081 0 3.181 2.263 5.838 5.269 6.437-0.55 0.15-1.131 0.231-1.731 0.231-0.425 0-0.831-0.044-1.237-0.119 0.838 2.606 3.263 4.506 6.131 4.563-2.25 1.762-5.075 2.813-8.156 2.813-0.531 0-1.050-0.031-1.569-0.094 2.913 1.869 6.362 2.95 10.069 2.95 12.075 0 18.681-10.006 18.681-18.681 0-0.287-0.006-0.569-0.019-0.85 1.281-0.919 2.394-2.075 3.275-3.394z"></path></svg>');
}

.share-email {
	background-color: #ff6550;
	background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" fill="white"><path d="M29 4h-26c-1.65 0-3 1.35-3 3v20c0 1.65 1.35 3 3 3h26c1.65 0 3-1.35 3-3v-20c0-1.65-1.35-3-3-3zM12.461 17.199l-8.461 6.59v-15.676l8.461 9.086zM5.512 8h20.976l-10.488 7.875-10.488-7.875zM12.79 17.553l3.21 3.447 3.21-3.447 6.58 8.447h-19.579l6.58-8.447zM19.539 17.199l8.461-9.086v15.676l-8.461-6.59z"></path></svg>');
}

.share-buttons-fixed-container {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 36px;
	display: none;
}

.share-buttons-fixed-container .share-button {
	width: 33.33%;
}
